BODY  		{	background-color: 000000;
				margin-top: 0in;
				margin-left: 0in}
				
P 			{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt}
				
TD 			{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt}
				
.small 		{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt;
				color: 333333}
				
FONT 		{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt}
				
.small_normal 			{	font-family: Arial, Verdana, Helvetica, sans-serif;
							font-size: 8pt}

.small_medium 			{	font-family: Arial, Verdana, Helvetica, sans-serif;
							font-size: 11pt}
				
.small 		{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt;
				color: 990000}	
				
.large	{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 16pt;
				color: 990000}

.smallb 	{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt;
				color: 000000}	
				
.header     {	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-weight: bold;
				font-size: 13pt;
				color: 333333}	
				
.headerb    {	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-weight: bold;
				font-size: 14pt;
				color: 666666}
				
A:LINK 		{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt;
				color: 990000}
				
A:VISITED	{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt;
				color: CC0000}
				
A:ACTIVE 	{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt;
				color: FFCC00}

A:HOVER 	{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt;
				color: 000000}
				
BLOCKQUOTE	{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt}
				
UL			{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt}
				
OL			{	font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: 12pt}
				
HR 			{
   				 height:1px;
    			 color:#990000}
    			 
.bg2 		{	background-color: ffffff;
				margin-top: 0in;
				margin-left: 0in}



